/*
  Localizable.strings
  JXPrinterDemo

  Created by 贾俊伟 on 2021/10/20.
  
*/
"PrinterType"="Printer type";
"PaperWidth"="Print width";
"Ble"="Ble";
"WiFi"="Wi-Fi";
"Cancel"="Cancel";

"NoPaper"="No paper";
"Overheating"="Printhead overheat";
"LowPower"="Low power";
"Printing"="Printing";
"Open"="Printer open";
"Leisure"="idle";
"QueryFail"="Query fail";

"Scan"="Scan";
"PrinterInfo"="Printer status";
"PrinterStatus"="Printer status";
"Unlock"="Unlock the printer(lock version use)";
"PrintCheckPage"="Print check page";

"Comprehensive"="Print all";
"Box"="Print box";
"Line"="Print line";
"Text"="Print text";
"Barcode"="Print barcode";
"QRCode"="Print QRCode";
"image"="Print image";
"RasterImage"="Print raster image";
"Curve"="Print curve";
"setting"="Print setting";

"Warning"="Warning";
"Unconnected"="Unconnected device！";
"OpenBluetooth"="Open the bluetooth！";
"Confirm"="Confirm";
"Connected"="Connected";

"Connect"="Connect";
"Disconnect"="Disconnect";
"Stop"="Stop";

// 指令测试
"TextDemo"="Text print effect";
"TextLeft"="Left align effect abcABC123";
"TextCenter"="Center align effect abcABC123";
"TextRight"="Right align effect abcABC123";
"LeftMargin"="Set the left margin of 10mm";
"RightMargin"="Set the right margin of 10mm";
"SetLineSpace"="Set line Spacing";
"SetLetterSpace"="Set character Spacing";
"TextBlod"="Bold effect abcABC123";
"TextUnderLine"="UnderLine effect abcABC123";
"TextItalics"="Italics effect abcABC123";
"TextReverse"="Reverse effect abcABC123";
"TextAll"="Comprehensive effect abcABC123";
"TextFont"="Set font size";
"TextScale"="Font width and height zoom effect";
"TextDoubleWidth"="Double width abcABC123";
"TextDoubleHeight"="Double height abcABC123";

"TextRotate"="Font rotate effect";
"TextRotate0"="rotation 0°";
"TextRotate90"="rotation 90°";
"TextRotate180"="rotation 180°";
"TextRotate270"="rotation 270°";

"ImagePrint"="Image print effect";
"BarcodeNoText"="Barcode print without text";
"BarcodeTextBelow"="The text is displayed below the barcode";
"BarcodeTextUp"="The text is displayed above the bar code in bold and the barcode spacing is 1mm";
"QrcodePrint"="Qrcode print effect";
"Category"="Type";
"Content"="contents";
"LinePrint"="Line print effect";
"CurvePrint"="Curve print effect";
"BoxPrint"="Box print effect";

"DifferentHeights"="Different heights in the same row";
"Times"="times";
"Zoom1"="Zoom in 1 times to show abc123";
"Zoom2"="Zoom in 2 times to show abc123";
"Zoom3"="Zoom in 3 times to show abc123";
"Zoom4"="Zoom in 4 times to show abc123";
"FontA"="Font A effect : abc123";
"FontB"="Font B effect : abc123";
"Rotate90"="Abc123 rotates 90° clockwise to effect";
"Rotate180"="Abc123 rotates 180° clockwise to effect";
"Rotate270"="Abc123 rotates 270° clockwise to effect";
"bar_Rotate270"="Bar code rotation, rotation Angle is";

"absolute0"="The absolute print position is 0";
"absolute100"="The absolute print position is 100";
"defaultRowHeight"="Default row height";
"rowHeight50"="Row height is 50";
"characterSpace0"="Character spacing is 0";
"characterSpace20"="Character spacing is 20";
"leftMargin0"="Left margin is 0";
"leftMargin50"="Left margin is 50";
"feed3"="Print and feed 3 row height";
